# Uses of Interface
org.springframework.transaction.support.ResourceTransactionManager

Packages that use ResourceTransactionManager
Package
Description
org.springframework.transaction.support
Support classes for the org.springframework.transaction package.

## Uses of ResourceTransactionManager in org.springframework.transaction.support

Methods in org.springframework.transaction.support with parameters of type ResourceTransactionManager
Modifier and Type
Method
Description
`static boolean`
TransactionSynchronizationUtils.`sameResourceFactory(ResourceTransactionManager tm, Object resourceFactory)`
Check whether the given resource transaction manager refers to the given (underlying) resource factory.